/*.wrap {
	width: 950px;
	margin:25px auto;
}*/
nav.menu ul li {
	float:left;
}

nav.menu ul {
	overflow:hidden;
	list-style: none;
	padding:0;
	background-color: black;
	min-width: 1000px;
	}

nav.menu ul a {
	padding:25px;
	display:inline-block;
	font-weight:600px;
	font-size: 16px;
	color:orange;
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: 5px solid orange;
	transition: all 0.5s ease;
}

/*nav.menu ul a:hover {
	border-bottom: 3px solid orange;
}
*/
.author-profile{
	margin:25px auto;
	float: left;
	background-color: white;

}
